Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #853

KDE Media Player widget display glitchy countdown and progress bar.
December 22, 2018 03:14 - kevin tee

Status: Rejected Start date: December 22, 2018
Priority: Minor Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version:

Affects version: 3.10

Description

When playing music with Audacious, KDE media player widget shows a glitch in count down.

Operating System: openSUSE Tumbleweed 20181218
KDE Plasma Version: 5.14.4

Qt Version: 5.12.0

KDE Frameworks Version: 5.52.0

Kernel Version: 4.19.8-1-default

OS Type: 64-bit

Processors: 8 x Intel® Core™ i7-3770 CPU @ 3.40GHz
Memory: 7.5 GiB of RAM

History

#1 - December 22, 2018 03:18 - kevin tee

Its has been confirm to happen only to Audacious. Playing music with other application like firefox. Other people reported that only Audacious show
this problem.

Check out this Reddit thread about the report.
https://www.reddit.com/r/kde/comments/a8bk6r/anybody_got_this_media_player glitch_just_want to/

#2 - December 24, 2018 17:32 - John Lindgren

- Status changed from New to Rejected

It looks like the KDE widget is trying to interpolate the position counter and doing a bad job of it.

You should report a bug to KDE.
May 04, 2025 1/1



https://www.reddit.com/r/kde/comments/a8bk6r/anybody_got_this_media_player_glitch_just_want_to/
http://www.tcpdf.org

